/*     67006 : 이미지      */
.img__67006__ {max-width:100%}
.img__67006__ * {box-sizing:border-box}
.img__67006__ a {display:block;vertical-align:top}
.img__67006__ img {width:px;vertical-align:top}

/*     67007 : 이미지      */
.img__67007__ {max-width:100%}
.img__67007__ * {box-sizing:border-box}
.img__67007__ a {display:block;vertical-align:top}
.img__67007__ img {width:px;vertical-align:top}

/*     67008 : 이미지      */
.img__67008__ {max-width:100%}
.img__67008__ * {box-sizing:border-box}
.img__67008__ a {display:block;vertical-align:top}
.img__67008__ img {width:px;vertical-align:top}

/*     67009 : 이미지      */
.img__67009__ {max-width:100%}
.img__67009__ * {box-sizing:border-box}
.img__67009__ a {display:block;vertical-align:top}
.img__67009__ img {width:px;vertical-align:top}

/*     67010 : 이미지      */
.img__67010__ {max-width:100%}
.img__67010__ * {box-sizing:border-box}
.img__67010__ a {display:block;vertical-align:top}
.img__67010__ img {width:px;vertical-align:top}

/*     67011 : 이미지      */
.img__67011__ {max-width:100%}
.img__67011__ * {box-sizing:border-box}
.img__67011__ a {display:block;vertical-align:top}
.img__67011__ img {width:px;vertical-align:top}

/*     26447 : 아이콘 + 글 박스      */
.img_ratio__26447__ {background:#3655ad}
.img_ratio__26447__ * {box-sizing:border-box}
.img_ratio__26447__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__26447__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__26447__ .img_inner .figure img {vertical-align:top}
.img_ratio__26447__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__26447__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__26447__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__26447__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__26447__ .img_inner .caption .btn_link {margin-top:10px}
.img_ratio__26447__ .img_inner .caption .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;
}
.img_ratio__26447__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__26447__ .img_inner {padding:0 15px}
	.img_ratio__26447__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__26447__ .img_inner .caption .title {font-size:18px}
	.img_ratio__26447__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__26447__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__26447__ .img_inner .caption .btn_link > span {min-width:100px;padding:7px 15px}
}

@media (min-width:1024px){
	.img_ratio__26447__ .img_inner {padding:0 20px}
	.img_ratio__26447__ .img_inner .figure {width:77px;padding:15px 0}
	.img_ratio__26447__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__26447__ .img_inner .caption .title {font-size:22px}
	.img_ratio__26447__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__26447__ .img_inner .caption .btn_link {margin-top:12px}
}

/*     26448 : 고객센터      */
.img_ratio__26448__ {background:#f3855b}
.img_ratio__26448__ * {box-sizing:border-box}
.img_ratio__26448__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__26448__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__26448__ .img_inner .figure img {vertical-align:top}
.img_ratio__26448__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__26448__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__26448__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__26448__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__26448__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__26448__ .img_inner {padding:0 15px}
	.img_ratio__26448__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__26448__ .img_inner .caption .title {font-size:18px}
	.img_ratio__26448__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__26448__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__26448__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__26448__ .img_inner {padding:0 20px}
	.img_ratio__26448__ .img_inner .figure {width:77px;padding:15px 0}
	.img_ratio__26448__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__26448__ .img_inner .caption .title {font-size:22px}
	.img_ratio__26448__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__26448__ .img_inner .caption .cs_num {font-size:25px}
}

/*     26449 : 고객센터      */
.img_ratio__26449__ {background:#e8b844}
.img_ratio__26449__ * {box-sizing:border-box}
.img_ratio__26449__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__26449__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__26449__ .img_inner .figure img {vertical-align:top}
.img_ratio__26449__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__26449__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__26449__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__26449__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__26449__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__26449__ .img_inner {padding:0 15px}
	.img_ratio__26449__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__26449__ .img_inner .caption .title {font-size:18px}
	.img_ratio__26449__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__26449__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__26449__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__26449__ .img_inner {padding:0 20px}
	.img_ratio__26449__ .img_inner .figure {width:77px;padding:15px 0}
	.img_ratio__26449__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__26449__ .img_inner .caption .title {font-size:22px}
	.img_ratio__26449__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__26449__ .img_inner .caption .cs_num {font-size:25px}
}

/*     140215 : 이미지      */
.img__140215__ {max-width:100%}
.img__140215__ * {box-sizing:border-box}
.img__140215__ a {display:block;vertical-align:top}
.img__140215__ img {width:px;vertical-align:top}
.mo_img { display:none; }

@media(max-width:600px){
.mo_img { display:block; }
.pc_img { display:none; }
}

/*     389575 : HTML 편집기      */
.html__389575__ * {line-height:1.4em}

